body{
    color: #585858;
}

.colblack {
    color: #323232;
}
.fadedwhite {
    color: rgba(255,255,255,0.2);
}
/*colours of close icon*/

/* HOME GREY */
.menuchangesection11 {
    color: rgb(255, 0, 0) !important;
}

/* WALKS GREEN */
.menuchangesection12 {
    color: rgb(1, 159, 98) !important;
}
/* WORDS BLUE */
.menuchangesection13 {
    color: #04619b !important;
}
/* WORK DARK GREY */
.menuchangesection14 {
    color: rgb(62, 62, 62) !important;
}
.colwhite{
    color: #fff !important;
}



/* these are BREADCRUMB */
a:link{
    color: #585858;
}
a:visited{
    color: #585858;
}
a:hover{
    color: #585858;
}

a:active{
    color: #585858;
}


/* these are PARAGRAPH TEXT */

p a:link{
    color: #8e8e8e;
  border-bottom: solid 1px #e8e8e8;
    transition: color 0.2s ease-out, border 0.2s ease-out;
    
  
}
p a:visited{
    color: #8e8e8e;
     border-bottom: solid 1px #e8e8e8;
      
}
p a:hover{
    color: #585858;
     border-bottom: solid 0px #939393;
    
}

p a:active{
    color: #585858;
     border-bottom: solid 1px #e8e8e8;
      
}


/* colour for white out navbar*/
nav a:link{ 
    color: #fff;
}
nav a:visited{ 
    color: #fff;
}
nav a:hover{ 
    color: #fff;
    }
nav a:active{
    color: #fff;
}



a.walkCard:link{
    color: #fff !important;
}
a.walkCard:visited{
    color: #fff !important;
}
a.walkCard:hover{
    color: #fff !important;
}
a.walkCard:active{   
    color: #fff !important;
}
   

